<template>
	<view></view>
</template>

<script setup>
	
	import { onLoad } from '@dcloudio/uni-app'
	import navigateUtil from '@/util/navigateUtil.js'
	
	onLoad( (toPageParams)  => {
		
		// #ifdef H5
			navigateUtil.to('/pages/hub/h5', toPageParams)
		// #endif
		
		// #ifdef MP-WEIXIN || MP-ALIPAY
			navigateUtil.to('/pages/hub/lite', toPageParams)
		// #endif
		
	} )
	
	
</script>

<style>

</style>
